[youtubei.js](../../../README.md) / [APIResponseTypes](../README.md) / ContinuationRequest

# Type Alias: ContinuationRequest

> **ContinuationRequest**: `object`

## Type declaration

### continuation?

> `optional` **continuation**: `string`

### fetchCommentsParams?

> `optional` **fetchCommentsParams**: `object`

### fetchCommentsParams.continuation

> **continuation**: `string`

### formData?

> `optional` **formData**: [`FormData`](FormData.md)

### notificationsMenuRequestType?

> `optional` **notificationsMenuRequestType**: `string`

## Defined in

[src/parser/types/CommandEndpoints.ts:143](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/types/CommandEndpoints.ts#L143)
